doctype html
html
  head
    meta(charset="utf-8")
    meta(name="viewport" content="width=device-width, initial-scale=1")
    title= title
    script(src='http://ajax.googleapis.com/ajax/libs/jquery/2.0.3/jquery.min.js')
    link(href='http://fonts.googleapis.com/css?family=Roboto+Condensed&subset=latin,cyrillic', rel='stylesheet', type='text/css')
    script(src='/javascripts/taffy-min.js')
    block stylesheetlinks    
  body
      block content
